Is it time to update?

Discussion in 'Wii - Hacking' started by rizzod, Aug 2, 2009.

  1. rizzod
    OP

    rizzod Not a New Member

    Member
    773
    94
    Jul 30, 2008
    Hey Guys, I've been on 3.2E for a long while now, obviously it was the safest point to have on homebrew, is it now time for me to update to 4.1E? (The Safe Update) and if so where can I get it?

    P.S., do you guys suggest bootmii as a boot2? and if so how do i do it?
     
  2. WalkerOfTheDay

    WalkerOfTheDay GBAtemp Advanced Fan

    Member
    848
    5
    Oct 10, 2008
    Netherlands
    Yes ! DO THIS FIRST ! before installing anything else. After finishing the installation, make a nand backup to SD and copy it over to your pc for safekeeping.

    I'm not gonna take you by the hand like a baby. Installation is pretty straightforward so you figure it out yourself.
    Installation files are very easy to find.
     
  3. rizzod
    OP

    rizzod Not a New Member

    Member
    773
    94
    Jul 30, 2008
    You Kind of helped me... thank you.
    Still, do i NEEEED to install 4.1E for any necessary reason at this time? or can i stay with 3.2E?

    and also i have got the bootmii files, i would just like to know how to make it as a boot2.
     
  4. WalkerOfTheDay

    WalkerOfTheDay GBAtemp Advanced Fan

    Member
    848
    5
    Oct 10, 2008
    Netherlands
    No, you don't NEEEED to. You could run into 'problems' not being able to run a certain game.
    But then you can always install the missing IOS's.

    And for the Bootmii part.. installer gives you the choice of installing as IOS, or Boot2
     
  5. rizzod
    OP

    rizzod Not a New Member

    Member
    773
    94
    Jul 30, 2008
    awesome, thank you sir. will be doing that now.
     
  6. Alexrose

    Alexrose Untitled

    Member
    783
    150
    Jan 20, 2009
    England
    3.2e still works fine, it's the easiest system menu version to install homebrew on without a lot of faffing about and as long as you don't intend to use the sd menu (which the cios rev 15 apps will render obselete), there's really no need to update unless you're one of these people with an obsession of having everything as new as possible. There's no games you can't run on 3.2e.